using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

/// <summary>
/// Summary description for Product
/// </summary>
public class Product
{
    private int _ID;
    private string _Name;
    private decimal _Price;
    private int _Status;
    public int Status
    {
        get
        {
            return _Status;
        }
        set
        {
            _Status = value;
        }

    }
    //*******************
    public int ID
    {
        get
        {
            return _ID;
        }
        set
        {
            _ID = value;
        }

    }
    //*******************
    public string Name
    {
        get
        {
            return _Name;
        }
        set
        {
            _Name = value;
        }

    }
    //*******************
    public decimal Price
    {
        get
        {
            return _Price;
        }
        set
        {
            _Price = value;
        }

    }
	
    public Product()
	{
		//
		// TODO: Add constructor logic here
		//
	}
}
